# Trait pages::pages::errors::CtxError

source · [−]

    pub trait CtxError {
        fn with_error(&self, e: &ReadableError) -> String;
    }

Expand description

Render template with error context

## Required Methods

source

#### fn with_error(&self, e: &ReadableError) -> String

## Implementors

source

### impl CtxError for Login

source

### impl CtxError for Register

source

### impl CtxError for Home

source

### impl CtxError for Add

source

### impl CtxError for Delete

source

### impl CtxError for View